body {
    display: flex;
    flex-direction: column;
}

html, body {
    height: 100%;
}

main {
    flex: 1 0 auto;
}

.view.counters, .blur-counters {
    /* background: url("https://mdbootstrap.com/img/Photos/Others/img%20%2844%29.jpg") no-repeat fixed center / cover; */
    background: url("../img/vintage-radio.jpg") no-repeat fixed center / cover;
}

.wwp_qrcode_div {
    background-color: #fff;
    border-radius: .5em;
    margin-bottom: .5em;
    width: 200px !important;
}

.wwpassButtonContainer a.wwpassLoginButton {
    background-color: #000;
    border-radius: .25em;
}

.box:before {
    content: "";
    background-image: url("../img/vintage-radio.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;
    z-index: -1;
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.jarallax, .view.cover, .blur-before, .view.counters {
    background-image: url('../img/vintage-radio.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    z-index: 0;
}

.blur-before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    filter: blur(10px);
}

/* html, body, .view.cover, .jarallax {
    height: 700px;
} */

header.sign {
    height: 100%;
}

.view.counters {
    /* height: 100%; */
    min-height: 500px;
}

@media (max-height: 739px) and (max-width: 740px) {
    html, body, header.sign, .view.cover {
        height: 175vh;
    }
}

@media (max-width: 360px) {
    html, body, header.sign, .view.cover {
        height: 110vh;
        /* min-height: 400px; */
    }
}

@media (min-width: 361px) and (max-width: 374px) {
    html, body, header.sign, .view.cover {
        height: 110vh;
        /* min-height: 400px; */
    }
}

@media (min-width: 375px) and (max-width: 376px) {
    html, body, header.sign, .view.cover {
        height: 110vh;
        /* min-height: 400px; */
    }
}

@media (min-width: 377px) and (max-width: 740px) {
    html, body, header.sign, .view.cover {
        height: 115vh;
        /* min-height: 400px; */
    }
}

@media (min-height: 740px) and (max-height: 830px) and (max-width: 740px) {
    html, body, header.sign, .view.cover {
        height: 100vh;
    }
}

@media (min-width: 800px) and (max-width: 850px) {
    html, body, header.sign, .view.cover {
        height: 100vh;
    }
}

@media (max-width: 991px) {
    .sign .navbar:not(.top-nav-collapse) {
        background: #546e7a !important;
        /*background: #7283A7 !important;*/
    }
    .sign .navbar-toggler {
        color: #424242 !important;
    }
}

@media (min-width: 800px) and (max-width: 850px) {
    .sign .navbar:not(.top-nav-collapse) {
        background: #7283A7 !important;
    }
}

@media (min-width: 280px) {
    .sign .navbar.scrolling-navbar {
        -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
        transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    }
}

.top-nav-collapse a.login {
    color: #FF5722 !important;
    border: 1px solid #FF5722 !important;
}

.sign .top-nav-collapse {
    background-color: #fff;
    color: #BDBDBD;
}

.sign .top-nav-collapse a {
    color: #424242 !important;
}

.logo {
    background-color: #fff;
    border-radius: 7.5em;
    padding: .25em;
}

@media (min-width: 280px) {
    .navbar.scrolling-navbar {
        -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
        transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    }
}

.chatcall::before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 10px solid #e0f7fa;
    position: absolute;
    left: 20px;
    z-index: 1;
    margin-top: -10px;
}

.chatcallout::before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #00838f;
    position: absolute;
    right: 20px;
    z-index: 1;
    margin-top: -10px;
}

.side-nav .collapsible svg {
    margin-right: 13px;
    font-size: .8rem;
}

/* .info-icon i {
    float: left;
    height: 2.5em;
    width: 2.5em;
    text-align: center;
    font-size: 1.5em;
    line-height: 2.5em;
    border-radius: 100%;
} */

.info-icon {
    float: left;
    height: 2.5em;
    width: 2.5em;
    text-align: center;
    font-size: 1.5em;
    line-height: 2.5em;
    border-radius: 100%;
}

/* .info-icon {  
    text-align: center;
    font-size: 1.5em;
    line-height: 2.5em;
    border-radius: 100%;
}
.info-icon {
    float: left;
   
} */

.diplom td, .diplom th {
    padding: .2em;
}

.btn {
    /* border: 1px solid transparent;
    min-width: 100px !important;
    padding: 12px 12px !important;
    border-radius: 3px !important; */
}